src/hdatepp.h(3)

NAME
src/hdatepp.h - libhdate C++ language header.

SYNOPSIS

#include <hdate.h>

  Namespaces

namespace hdate

  Classes

class hdate::Hdate
Hdate class.

Detailed Description

libhdate C++ language header.

libhdate - Hebrew calendar library, the C++ language header file.

Author

Generated automatically by Doxygen for libhdate C++ language from the source code.